cURL
curl --request GET \
--url https://api.eka.care/abdm/v1/care-contexts/providers \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.eka.care/abdm/v1/care-contexts/providers"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.eka.care/abdm/v1/care-contexts/providers', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"providers": [
{
"hip_id": "<string>",
"hip_name": "<string>"
}
]
}{
"code": 123,
"error": "<string>",
"source_error": {
"code": "<string>",
"message": "<string>"
}
}{
"code": 123,
"error": "<string>",
"source_error": {
"code": "<string>",
"message": "<string>"
}
}Linked Providers
Get Linked Providers
GET
/
abdm
/
v1
/
care-contexts
/
providers
cURL
Authorizations
The API requires a Bearer token (JWT) for authentication.
Headers
Eka User ID (OID)
Partner User ID
Partner HIP ID
Query Parameters
OID is used to Identify the user.
Response
OK
Show child attributes
Show child attributes
Was this page helpful?
⌘I

